*{
    font-family: Tahoma;
}

.tac{ text-align: center; }
.tar{ text-align: right; }
.tal{ text-align: left; }
.ltr{direction: ltr; }

.lf{ font-size: 20px; }
.important-color{color: #f23; }

.m5{ margin: 5px; }
.m10{ margin: 10px; }
.m15{ margin: 15px; }

.m5lr{ margin-left: 5px; margin-right: 5px; }
.m10lr{ margin-left: 10px; margin-right: 10px; }
.m15lr{ margin-left: 15px; margin-right: 15px; }

.m5tb{ margin-top: 5px; margin-bottom: 5px; }
.m15tb{ margin-top: 10px; margin-bottom: 10px; }
.m10tb{ margin-top: 15px; margin-bottom: 15px; }

.p5{ padding: 5px; }
.p10{ padding: 10px; }
.p15{ padding: 15px; }

.p5lr{ padding-left: 5px; padding-right: 5px; }
.p10lr{ padding-left: 10px; padding-right: 10px; }
.p15lr{ padding-left: 15px; padding-right: 15px; }

.p5tb{ padding-top: 5px; padding-bottom: 5px; }
.p15tb{ padding-top: 10px; padding-bottom: 10px; }
.p10tb{ padding-top: 15px; padding-bottom: 15px; }

.w50{ width: 50%; }